<!doctype html>

<html lang="en">
<head>
  <meta charset="utf-8">

  <title>Node Status</title>
  <meta name="description" content="The HTML5 Herald">
  <meta name="author" content="WebLaunch">

  <!-- link rel="stylesheet" href="css/styles.css?v=1.0"-->

</head>

<body>

    To be implemented for debug purpose, in theory all data is availabe in the electron app.

  <!-- script src="http://127.0.0.0/js/jquery-3.3.1.js"></script-->
</body>
</html>
